# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-28 15:18
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0012_remove_mailcta_text'),
    ]

    operations = [
        migrations.AddField(
            model_name='slidercta',
            name='href',
            field=models.URLField(blank=True, null=True, verbose_name='ссылка'),
        ),
    ]
